﻿
td 
{
 font-family:Verdana;
 font-size:12px;
 color:Black;
}


td.title
{
    color: #227fcf;
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	/*padding-left: 13px;*/
}

td.title_itemOLD
{
    color: #000;
    background-color:#ededef;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
}



td.title_item
{
	background-color: #ededee;
	height: 20px;
	font-family: Verdana;
	font-size: 15px;
	font-weight:bold;
	color: #000000;
	padding-right: 0px;
	padding-left: 7px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
}

.date_item
{
   color: #000000;
	font-family: Arial; 
	font-size: 12px; 
	font-weight:bold;	
	text-decoration:none;
	padding-left: 0px;
	padding-top: 0px;
}


td.str_item
{
    color: #000;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
	
}

a:link.linkTitle
{ 
	font-weight:bold;
	font-family: Verdana; 
	font-size: 15px; 
  	color: #000000;   	
	text-decoration:none;
	padding-right: 0px;
	padding-left: 1px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
}
a:visited.linkTitle
{ 
	color: #000000;
	font-weight:bold;
	font-family: Verdana; 
	font-size: 15px; 
	text-decoration:none;
	padding-right: 0px;
	padding-left: 1px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	vertical-align:bottom;
}
a:hover.linkTitle       
{ 
	color: #000000; 
	font-weight:bold;
	font-family: Verdana; 
	font-size: 15px; 
	text-decoration : underline;
	padding-right: 0px;
	padding-left: 1px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
}

a:link.linkAuthor{
	color: #000000;
	font-family: Arial; 
	font-size: 12px; 
	font-weight:bold;	
	text-decoration:none;
	padding-left: 0px;
	padding-top: 0px;
}
a:visited.linkAuthor{
	color: #000000;
	font-family: Arial; 
	font-size: 12px; 
	font-weight:bold;	
	text-decoration:none;
	padding-left: 0px;
	padding-top: 0px;
}
a:hover.linkAuthor  
{
	color: #000000;
	font-family: Arial; 
	font-size: 12px; 
	font-weight:bold;	
	text-decoration : underline;
	padding-left: 0px;
	padding-top: 0px;
}


.C_TextDescr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

a:link.linkDescr{
	font-family: Arial; 
	font-size: 12px; 
	color: #000000; 
	text-decoration:none;
	padding-left: 0px;
	padding-top: 0px;
}
a:visited.linkDescr{
	font-family: Arial; 
	font-size: 12px; 
	color: #000000; 
	text-decoration:none;
	padding-left: 0px;
	padding-top: 0px;
}
a:hover.linkDescr  
{
	font-family: Arial; 
	font-size: 12px; 
	color: #000000; 
	text-decoration : underline;
	padding-left: 0px;
	padding-top: 0px;
}


a:link.C_TextDescr    {color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight:normal; text-decoration : none}
a:visited.C_TextDescr {color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight:normal; text-decoration : none}
a:hover.C_TextDescr   {color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight:normal; text-decoration : none}
